---
defaultNamespace: cert-manager
helm:
  releaseName: cert-manager
  repo: https://charts.jetstack.io
  chart: cert-manager
  version: v1.6.1
  values:
    global:
      priorityClassName: system-cluster-critical

    installCRDs: true

    nodeSelector:
      node-role.kubernetes.io/control-plane: 'true'
    tolerations:
    - operator: Exists

    webhook:
      nodeSelector:
        node-role.kubernetes.io/control-plane: 'true'
      tolerations:
      - operator: Exists

    cainjector:
      nodeSelector:
        node-role.kubernetes.io/control-plane: 'true'
      tolerations:
      - operator: Exists

    startupapicheck:
      nodeSelector:
        node-role.kubernetes.io/control-plane: 'true'
      tolerations:
      - operator: Exists
